<?php
	
load_template( get_template_directory() . '/inc/TGM/class-tgm-plugin-activation.php' );

/**
 * Recommended plugins.
 */
function evse_charging_dock_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Video Popup Block by WPZOOM', 'evse-charging-dock' ),
			'slug'             => 'wpzoom-video-popup-block',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'evse_charging_dock_register_recommended_plugins' );